Page MenuHomePhabricator

1.36.0-wmf.31 deployment blockers
Closed, ResolvedPublicRelease

Details

Backup Conductor
mmodell
Release Version
1.36.0-wmf.31
Release Date
Mon, Feb 15, 12:00 AM

2021 week 07 1.36-wmf.31 Changes wmf/1.36.0-wmf.31

This MediaWiki Train Deployment is scheduled for the week of Monday, February 15th:

Monday February 15thTuesday, February 16thWednesday, February 17thThursday, February 18thFriday
Backports only.Branch wmf.31 and deploy to Group 0 Wikis.Deploy wmf.31 to Group 1 Wikis.Deploy wmf.31 to all Wikis.No deployments on fridays

How this works

  • Any serious bugs affecting wmf.31 should be added as subtasks beneath this one.
  • Any open subtask(s) block the train from moving forward.This means no further deployments until the blockers are resolved.
  • If something is serious enough to warrant a rollback then you should bring it to the attention of deployers on the #wikimedia-operations IRC channel.
  • For more info about deployment blockers, see Holding the train.

Related Links

Other Deployments

Previous: 1.36.0-wmf.30
Next: 1.36.0-wmf.32

Event Timeline

Change 664407 had a related patch set uploaded (by Jforrester; owner: trainbranchbot):
[mediawiki/core@wmf/1.36.0-wmf.31] Branch commit for wmf/1.36.0-wmf.31

https://gerrit.wikimedia.org/r/664407

Change 664407 merged by jenkins-bot:
[mediawiki/core@wmf/1.36.0-wmf.31] Branch commit for wmf/1.36.0-wmf.31

https://gerrit.wikimedia.org/r/664407

Mentioned in SAL (#wikimedia-operations) [2021-02-16T20:47:19Z] <marxarelli> 1.36.0-wmf.31 rolled to group0. no new errors for wmf.31 (T271345)

Mentioned in SAL (#wikimedia-operations) [2021-02-17T20:23:05Z] <marxarelli> 1.36.0-wmf.31 rolled to group1. no new errors for wmf.31 (T271345)

Mentioned in SAL (#wikimedia-operations) [2021-02-19T19:48:53Z] <marxarelli> 1.36.0-wmf.31 re-rolled to all wikis (T271345)